Puppet Qpid Dispatch Router Module
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 
 

60 lines
1.5 KiB

  1. {
  2. "name": "openstack-qdr",
  3. "version": "6.2.0",
  4. "author": "OpenStack Contributors",
  5. "summary": "Puppet Qpid Dispatch Router Module",
  6. "license": "Apache-2.0",
  7. "source": "git://github.com/openstack/puppet-qdr.git",
  8. "project_page": "https://launchpad.net/puppet-qdr",
  9. "issues_url": "https://bugs.launchpad.net/puppet-qdr",
  10. "requirements": [
  11. {
  12. "name": "puppet",
  13. "version_requirement": ">= 6.0.0 < 7.0.0"
  14. }
  15. ],
  16. "operatingsystem_support": [
  17. {
  18. "operatingsystem": "Debian",
  19. "operatingsystemrelease": [
  20. "9"
  21. ]
  22. },
  23. {
  24. "operatingsystem": "Fedora",
  25. "operatingsystemrelease": [
  26. "24"
  27. ]
  28. },
  29. {
  30. "operatingsystem": "RedHat",
  31. "operatingsystemrelease": [
  32. "8"
  33. ]
  34. },
  35. {
  36. "operatingsystem": "CentOS",
  37. "operatingsystemrelease": [
  38. "8"
  39. ]
  40. },
  41. {
  42. "operatingsystem": "Ubuntu",
  43. "operatingsystemrelease": [
  44. "18.04"
  45. ]
  46. }
  47. ],
  48. "description": "Puppet module to add useful utilities for OpenStack deployments",
  49. "dependencies": [
  50. {
  51. "name": "puppetlabs/apt",
  52. "version_requirement": ">=1.8.0 <3.0.0"
  53. },
  54. {
  55. "name": "puppetlabs/stdlib",
  56. "version_requirement": ">=5.0.0 <7.0.0"
  57. }
  58. ]
  59. }